﻿body {
    color: black;
    font-family: "Myriad Pro Regular";
}




.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:focus {
background-color: #4b0000;
}




.cervena {
    color: #bb0106;
}

.kosik-provozovny {
    color: #bb0106;
    margin-left:10px;
}

.obchodniPodminky {
    color: #bb0106;
    text-align: right;
    margin-top: 20px;
    margin-bottom: 30px;
}

.fixedMenu {
    position: fixed;
	top: 106px;
    z-index: 1031;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

#hlavicka a {
    font-size: 1em;
    text-transform: uppercase;
}

#hlavicka .nav > li > a {
    padding-top: 2px;
    padding-right: 10px;
    padding-left: 10px;
    color: #3f3f3f;
}

    #hlavicka .nav > li > a:hover {
        color: #bb0106;
    }

#hlavicka .navbar-inverse {
    background-color: #FFFFFF;
    border-color: #ff0000;
}

ul.nav {
    margin-top: 10px;
}

.oddeleni-hledani input {
    border-style: none;
    color: #808080;
}

.oddeleni-hledani .btn {
    padding: 0px;
    margin: 0px;
    border-style: none;
}

li.oddeleni-hledani {
    border-style: none none solid none;
    border-color: #FF0000;
    border-width: thin;
    margin-right: 100px;
}
ul#manu-oddeleni li a {
    font-size: 16px;
/*        font-weight:600;*/
}

#system-menu > li > a, #system-menu > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}

ul#system-menu {
    margin-top: 15px;
}

#system-menu a {
    font-size: 0.9em;
    margin-top: 0px;
}

ul#system-menu > li.cervena > a {
    color: #bb0106;
}

    ul#system-menu > li.cervena > a:hover {
        color: black;
    }

#system-menu li.kosik {
    margin-left: 60px;
}

    #system-menu li.kosik .glyphicon-shopping-cart {
        margin-right: 10px;
    }

#manu-oddeleni {
    clear: right;
    padding-top: 12px;
    margin-right: -15px;
}


ul#subMenu.nav {
    margin-top: 0px;
    margin-bottom: 10px;
}


    ul#subMenu.nav > li > a {
        margin-top: 0px;
        text-transform: uppercase;
        color: #333333;
    }

        ul#subMenu.nav > li > a:hover {
            color: #bb0106;
            text-decoration: underline;
        }

        ul#subMenu.nav > li > a span {
            color: #bb0106;
        }


ul#subMenu.navbar-nav > li > a {
    padding: 0px 40px 0px 0px;
}



.nejProdejce {
    margin-left: 15px;
    margin-top: 24px;
    float:left;
    color: #ea0200;
}
.nejProdejce strong {
    
}



.povinne {
    color: red;
}

.resetForm-control {
    width:auto;
    height:auto;
}

/* **************************************************
 *	NAVIGACE 
 *  Drobečková navigace, Nadpis, filtrování
 */
#navigace {
    margin-top: 100px;
}

ol.breadcrumb {
    margin-bottom: 5px;
    padding-bottom: 0px;
}

.breadcrumb {
    background: transparent;
}

    .breadcrumb li {
        font-size: 12px;
        text-transform: uppercase;
    }

    .breadcrumb a {
        color: #4f4e4e;
    }

        .breadcrumb a:hover {
            color: #bb0106;
        }

    .breadcrumb > .active {
        color: #bb0106;
    }

    .breadcrumb > li + li:before {
        color: #4f4e4e;
        content: "\276D\00a0";
    }

#navigace .container {
    background: #eeeeee;
    margin-bottom: 20px;
}

#navigace h1 {
    margin-top: 0px;
    padding-top: 0px;
    color: #bb0106;
    text-transform: uppercase;
    font-size: 1.9em;
}

.razeni, .filtrovani {
    border: 1px solid #b9b8b8;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #FFFFFF;
    color: #4f4e4e;
    text-transform: uppercase;
}

.razeni {
    border-right-style: none;
}

.filtrovani .nazev {
    width: 90px;
    display: block;
    float: left;
    background-image: url('../Images/layout/sipka-prava.png');
    background-repeat: no-repeat;
    background-position: 80px 2px;
}

.parametr {
    margin-left: 30px;
    font-size: 0.9em;
}
/*
*/
select.selectStyl::-ms-expand {
    /* pro IE 11 */
    display: none;
}

select.selectStyl {
    border-style: none;
    overflow: hidden;
    background: url('../Images/layout/hledat-sipka.png') no-repeat right;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 20px;
    margin-right: 10px;
}

#produktyVypis {
    margin-top: 280px; /*237px;*/
}

#produktyVypis .row {
    border-style: solid none none solid;
    border-width: 1px;
    border-color: #ddd;
}

.produktBox {
    border-style: none solid solid none;
    border-width: 1px;
    border-color: #ddd;
    display: block;
    padding: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnail a > img, .thumbnail > img {
    margin-right: auto;
    margin-left: auto;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #337ab7;
}

.thumbnail .caption {
    padding: 9px;
    color: #333;
}

div.horizontal {
    display: flex;
    justify-content: center;
}

div.vertical {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.produktBox h4 {
    text-transform: uppercase;
    font-size: 1.2em;
    height: 2em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.produktBox a {
    color: #575656;
}

/*.produktBox .cena {
    font-size: 1.5em;
    color: #575656;
    margin-top: 10px;
}*/

.produktBox .cena {
    font-size: 1.5em;
    color: #575656;
    margin-top: 15px;
}

.produktBox .specialni-cena label {
    text-transform: uppercase;
    font-size: 0.75em;
    color: #a80101;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: right;
}

.produktBox .specialni-cena span {
    font-size: 1.5em;
    color: #a80101;
    display: block;
    margin-top: -5px;
    padding-top: 0px;
    text-align: right;
}


.produktBox .btn-koupit {
    background: rgba(255, 255, 255, 1);
    border-color: #a80101;
    color: #a80101;
    font-size: 14px;
    border-radius: 0px;
    border-width: 1px;
    position: absolute;
    margin-left: 300px;
    margin-top: 0px;
}

    .produktBox .btn-koupit:hover {
        visibility: visible;
        background: #a80101;
        border-color: #a80101;
        color: rgb(255, 255, 255);
    }

    .produktBox .btn-koupit:active, .btn-custom:focus {
        background: rgba(235, 235, 235, 1);
        border-color: #a80101;
        color: rgba(51, 51, 51, 1);
    }









.produktBoxSouvisejici {
    border-style: none solid solid none;
    border-width: 1px;
    border-color: #ddd;
    display: block;
    padding: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.produktBoxSouvisejici div.vertical {
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.produktBoxSouvisejici h4 {
    text-transform: uppercase;
    font-size: 1em;
    height: 2em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.produktBoxSouvisejici a {
    color: #575656;
}

.produktBoxSouvisejici .cena {
    font-size: 1.2em;
    color: #575656;
    margin-top: 10px;
}

.produktBoxSouvisejici .specialni-cena label {
    text-transform: uppercase;
    font-size: 0.75em;
    color: #a80101;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: right;
}

.produktBoxSouvisejici .specialni-cena span {
    font-size: 1.2em;
    color: #a80101;
    display: block;
    margin-top: -5px;
    padding-top: 0px;
    text-align: right;
}


.produktBoxSouvisejici .btn-koupit {
    background: rgba(255, 255, 255, 1);
    border-color: #a80101;
    color: #a80101;
    font-size: 14px;
    border-radius: 0px;
    border-width: 1px;
    position: absolute;
    margin-left: 190px;
    margin-top: 0px;
}

    .produktBoxSouvisejici .btn-koupit:hover {
        visibility: visible;
        background: #a80101;
        border-color: #a80101;
        color: rgb(255, 255, 255);
    }

    .produktBoxSouvisejici .btn-koupit:active, .btn-custom:focus {
        background: rgba(235, 235, 235, 1);
        border-color: #a80101;
        color: rgba(51, 51, 51, 1);
    }









#produktDetail h1 {
    margin-top: 0px;
    text-transform: uppercase;
    color: #a80101;
    font-size: 25px;
}

.produktParametry, .produktGalerieInfo {
    margin-top: 30px;
    color: #7f7f7f;
}


div.produktGalerie {
    width: 320px;
    height: 126px;
    overflow-y: scroll;
    scrollbar-base-color: white;
}


    div.produktGalerie div {
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
    }


#produktDetail .produktBox {
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: #ddd;
    width: 400px;
}



.prodej {
}

span.cenaDoporucena {
    text-decoration: line-through;
    font-size: 17px;
}

span.cenaDoporucenaNeskrtnuta {
    font-size: 17px;
}

span.cenaProdejni {
    font-size: 33px;
    color: #a80101;
    padding-left: 0; /*10px;*/
}

.cenaUsetrite {
    font-size: 17px;
}

    .cenaUsetrite span {
        color: #808080;
    }



.dostupnost {
    margin-top: 100px;
    font-size: 14px;
    color: #808080;
    text-transform: uppercase;
}

    .dostupnost span {
        color: black;
    }

    .dostupnostUpresneni{
        font-size: 10px;
    }

.prodej .btn-koupit {
    background: #a80101;
    border-color: #a80101;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 0px;
    border-width: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    font-weight: bold;
}

.social {
    margin-bottom: 20px;
}

    .social .icon {
        text-align: center;
        padding-top: 10px;
        padding-left: 30px;
    }

#produktDetail .tab-pane {
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #dddddd;
    padding: 15px;
}




#StrankaOstatniForm .telefon {
    width: 470px; /*276*/
}

#zakaznik .row, #ModalDodaci .row, #StrankaOstatniForm .row {
    padding-bottom: 5px;
}

#zakaznik .predvolba, #ModalDodaci .predvolba, #StrankaOstatniForm .predvolba {
    float: left;
    width: 50px;
}

#zakaznik .telefon {
    width: 370px; /*276*/
}

.bankovniUcet span {
    float: left;
    margin: 7px;
}

#zakaznik .ucet {
    float: left;
    width: 240px;
}

#zakaznik .banka {
    /*float: left;*/
    width: 100px;
}


#ModalDodaci .telefon {
    float: left;
    width: 210px;
}






.table tbody > tr > td.polozka {
    padding-top: 15px;
}

.PolozkaRefresh {
    padding-top: 8px;
    margin-left: 70px;
    display: block;
}



#transferDiv, #paymentDiv {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
}

#transferDiv {
    padding-top: 10px;
}

#paymentDiv h4 {
    margin-top: 0px;
    margin-left: -10px;
    margin-right: -10px;
    /*margin-top: -10px;*/
    padding: 10px;
    background-color: #f3f3f3;
    color: #bb0106;
    border: 1px solid #ddd;
}

#transferDiv label, #paymentDiv label {
    margin-left: 10px;
}

#cenaDopravy {
    margin-top: 20px;
    font-size: 16px;
}

    #cenaDopravy span {
        color: #bb0106;
    }

#kosik-navigace {
    margin-top: 50px;
}


#register h4 a {
    color: #bb0106;
}


    #Bankovni_Ucet_Cislo {
        width: 240px;
        float: left;
    }
    .bankovniUcet span{
        float: left;
    }
    #Bankovni_Ucet_Banka {
        width: 80px;
    }


#souhrnZakaznik h3, #souhrnPolozek h3 {
    padding: 10px;
    background-color: #f3f3f3;
    color: #bb0106;
}

#souhrnZakaznik #customerData {
    padding-left: 10px;
}

#EmailExistujeError a {
    margin-left: 30px;
}


#vlozeniProduktuDoKosiku {
    margin-top: 150px;
}

.bannerKategorie {
    padding-bottom: 23px;
    /*padding-right: 20px;*/
    float: left;
}

.bannerKategorie img {
    float: left;
}


.bannerKategorie1 {
    padding-bottom: 23px;
    padding-right: 23px;
    float: left;
}

.bannerKategorie1 img {
    float: left;
}

.bannerKategorieHome {
    padding-bottom: 23px;
    /*padding-right: 20px;*/
    float: left;
}

.bannerKategorieHome1 {
    padding-bottom: 23px;
    /*padding-right: 24px;*/
    padding-right: 16px;
    /*float: left;*/
}

.center {
	text-align: center;
}





.btn-gray {
    color: #252525;
    background-color: #eaeaea;
    border-color: #eaeaea;
}

    .btn-gray:hover, .btn-gray:focus, .btn-gray:active, .active.btn-gray, .open .btn-gray.dropdown-toggle {
        color: #252525;
        background-color: #dadada;
        border-color: #dadada;
    }


    

#paticka {
    margin-top: 40px;
    margin-bottom: 30px;
}

#paticka .linka{
	border-top-style: solid;
	border-width: 1px;
	border-color: #bb0106;
}

#paticka h2{
    font-size: 1.2em;
    text-transform: uppercase;
	color: #bb0106;
}

#paticka ul {
     list-style-type: none;
     padding: 0px;
     margin: 0px;
 }

#paticka a {
	color: rgba(0,0,0,1);
	text-decoration:none;
 }
#paticka a:hover {
	text-decoration:underline;
 }


.socialPaticka {
    padding-top: 20px;
    background-color: #bb0106;
    padding-bottom: 20px;
}
.socialPaticka a {
    margin-right: 20px;
}

.provozovatel {
    color: gray;
}






/*Zabrání, aby ve firefoxu vyskakovaly u inputu typu number ty debilní šipky*/ 
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}



            .cycle-slideshow, .cycle-slideshow * {
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            .cycle-slideshow {
                min-width: 200px;
                margin: auto;
                padding: 0;
            }

            .BSlider {
                width: 744px;
            }
            .bannerHome {
                float:left;
                padding-bottom:6px;
            }

            .cycle-slideshow {
                padding-bottom:7px;
            }

            .cycle-slideshow img {
                height: 291px;
                width: 692px;
            }

            /* divs */
            .cycle-slideshow > div {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                padding: 0;
            }

            .composite-example > div {
                background: white;
            }

                .composite-example > div > img {
                    display: block;
                }

                .composite-example > div .cycle-overlay {
                    color: white;
                    background: black;
                    opacity: .6;
                    filter: alpha(opacity=60);
                    position: absolute;
                    bottom: 0;
                    width: 100%;
                    padding: 15px;
                }







    .homeObsah, #login, #HlavickaSouhrunuObjednavky {
        margin-top: 120px;
    }
        .kategorieObsah {
        margin-top: 0px;
    }






/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
    /*body {
        background-color:pink;
    }*/

    .homeObsah, #login, #HlavickaSouhrunuObjednavky {
        margin-top: 150px;
    }
    .kategorieObsah {
        margin-top: 36px;
    }
    #produktyVypis {
        margin-top: 350px;
    }


    /* Produkt list */
    .produktBox .btn-koupit {
        margin-left: 235px;
    }
     div.vertical img {
         max-width: 280px;
         max-height: 300px;
     }

    /* Produkt detail */
    #produktDetail .produktBox {
        width: 380px;
    }
    .produktBoxSouvisejici .btn-koupit {
        margin-left: 150px;
    }
    .ProduktDetail div.vertical img {
         max-width: 360px;
         max-height: 300px;
     }

    /* Registrace */
    #zakaznik .telefon {
        width: 290px;
    }

        #Bankovni_Ucet_Cislo {
        width: 190px;
        float: left;
    }
    .bankovniUcet span{
        float: left;
    }
    #Bankovni_Ucet_Banka {
        width: 80px;
    }

    #StrankaOstatniForm .telefon {
        width: 370px;
    }

    .BBox img {
         width: 296px;
    }
    .BSlider, .BSlider img {
        width: 608px;
    }


}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) { 
    /*body {
        background-color:green;
    }*/ 

    #login, #HlavickaSouhrunuObjednavky {
        margin-top: 0px;
    }

    .homeObsah {
        margin-top: 10px;
    }
    .kategorieObsah {
        margin-top: -20px;
    }
    .nejProdejce {
        display: none;
    }


    /* Zahlaví */
    li.oddeleni-hledani{
        margin-right: 40px;
    }
    #system-menu li.kosik {
        margin-left: 40px;
    }

    .nejProdejce{
        width: 250px;
        text-align:center;
    }


    /* Menu a filtrování */
    .navbar-fixed-top, .navbar-fixed-bottom {
        position:relative;
    }
    #navigace, .fixedMenu {
        margin-top: 0px;
        top: 0px;
    }
    #produktyVypis {
        margin-top:0px;
    }

    /* Produkt list */
    .produktBox .btn-koupit {
        margin-left: 160px;
    }
    div.vertical img {
         max-width: 230px;
         max-height: 300px;
     }

    /* Produkt detail */
    #produktDetail .produktBox {
        width: 290px;
    }
    .produktBoxSouvisejici .btn-koupit {
        margin-left: 100px;
    }
    .produktBoxSouvisejici .cena {
        margin-top: 20px;
    }
    .ProduktDetail div.vertical img {
         max-width: 270px;
         max-height: 300px;
     }

    /* Vlozeni do kosiku */
    #vlozeniProduktuDoKosiku {
        margin-top: 0px;
    }


        /* Registrace */
    #zakaznik .telefon {
        width: 190px;
    }

        #Bankovni_Ucet_Cislo, #zakaznik .ucet {
        width: 120px;
        float: left;
    }
    .bankovniUcet span{
        float: left;
    }
    #Bankovni_Ucet_Banka, #zakaznik .banka {
        width: 70px;
    }

        #StrankaOstatniForm .telefon {
        width: 260px;
    }

    .BBox img {
         width: 216px;
    }
    .bannerHome img  {
         width: 447px;
    }

    ul#subMenu.navbar-nav > li > a {
        padding: 0px 40px 0px 0px;
    }

}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { 
    /*body {
        background-color:blue;
    }*/

    .kategorieObsah {
        margin-top: -20px;
    }


    /* Zahlaví */
    li.oddeleni-hledani{
        margin-left: 10px;
    }
    #system-menu li.kosik {
        margin-left: 40px;
    }
    .nav li.oddelovac {
        display:none;
    }
    .navbar-nav > li.cervena, #system-menu li.kosik {
        margin-top: 10px;
        margin-right: 30px;
        float: left;
    }
    .kosik {
        clear:both;
    }
    #system-menu li.kosik {
        margin-left: 0px;
    }
    .nejProdejce{
        margin-top:0px;
        margin-bottom:15px;
        width: 100%;
        text-align:center;
    }

    /* Produkt list */
    .produktBox .btn-koupit {
        margin-left: 0px;
    }
    .produktBox h4 {
        font-size: 1.4em;
    }
    .produktBox .cena {
        margin-top: 0px;
        font-size: 1.4em;
    }
    div.vertical img {
         max-width: 100%;
         max-height: 300px;
     }

    /* Produkt detail */
    div.produktGalerie{
        width: 100%;
    }
    #produktDetail .produktBox {
        width: 100%;
    }
    .dostupnost {
        margin-top: 0px;
    }
    .produktBoxSouvisejici .btn-koupit {
        margin-left: 10px;
    }
    .produktBoxSouvisejici .cena {
        margin-top: 10px;
    }
    .produktBoxSouvisejici h4 {
        font-size: 1.3em;
    }
    .produktBoxSouvisejici .cena {
        margin-top: 0px;
        font-size: 1.3em;
    }
    .ProduktDetail div.vertical img {
         max-width: 100%;
         max-height: 300px;
     }

    #ModalDodaci .telefon{
        width: 150px;
    }

    #StrankaOstatniForm .telefon {
        width: 80%;
    }


    .BBox img {
        width: 325px;
    }
    /*.BSlider, .BSlider img,*/
    .bannerHome img {
         width: 325px;
    }

    ul#subMenu.navbar-nav > li > a {
        padding: 0px 40px 0px 15px;
    }
    #produktyVypis .bannerKategorieHome1 img {
        width: 325px;
        margin-left: 15px;
        margin-bottom: 15px;

    }

}



@media (min-width: 1200px) {

    div.vertical img {
         max-width: 370px;
         max-height: 300px;
     }

}

	

